.review-table {
	display: none;
}






.review-year {
	margin: 20px 0 0 15px;
	font-size: 14px;
	color: #fa53a2;
}
.review-list {
	margin: 0 0 3px 15px;
	clear: left; overflow: hidden;
}
.review-list a.review-summary {
	text-decoration: none;
	color: #506a9d;
}
.review-list a.review-summary:hover {
	color: #49a9e0;
}
.review-list .review-vote {
	font-size: 9px;
}
.review-list .review-link {
	font-size: 11px;
	color: #fa53a2;	
}
.review-list .review-link:hover {
	text-decoration: underline;
	color: #49a9e0;
}


#review-recent {
	
}
	#review-recent .review-list {
		padding: 5px 0;
		border-bottom: 1px solid #ececec;
	}
	#review-recent .review-vote {
		float: left; 
	}
	#review-recent .review-vote img {
		height: 64px;	
	}
	#review-recent-title {
		font-size: 20px;
		margin: 0 0 0 15px;
	}
	#review-recent .review-image {
		display: block; float: left;
	}
		#review-recent .review-image img {
			width: 64px; height: 64px; border: 1px solid #ccc;
		}
	#review-recent .review-product {
		font-size: 16px;
		display: block;
		margin-left: 70px;
	}
	#review-recent .review-vote {
		display: block !important;
		float: none !important;
		margin: 2px 0 5px 70px;
		font-size: 14px;
		font-weight: bold;
	}
	#review-recent .review-link {
		display: block !important;
		float: none !important;
		margin-left: 70px;
		font-size: 12px;
	}
	
.review-list .review-image-mini {
	display: none;
}